<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.business.mapper.TRCommOpinionMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.business.entity.TRCommOpinion">
        <id column="COMMOPINIONID" property="commopinionid" />
        <result column="OPINIONTYPE" property="opiniontype" />
        <result column="USERID" property="userid" />
        <result column="OPINIONINFO" property="opinioninfo" />
        <result column="LAUPTIME" property="lauptime" />
        <result column="AREA_CODE" property="areaCode" />
        <result column="bizType" property="bizType" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        COMMOPINIONID, OPINIONTYPE, USERID, OPINIONINFO, LAUPTIME, AREA_CODE, bizType
    </sql>

</mapper>
